#!/usr/bin/perl -w

#######################################################
#
# Family Tree generation program, v2.0
# Written by Ferenc Bodon and Simon Ward, March 2000 (simonward.com)
# Copyright (C) 2000 Ferenc Bodon, Simon K Ward
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# For a copy of the GNU General Public License, visit 
# http://www.gnu.org or write to the Free Software Foundation, Inc.,
# 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
#######################################################

use strict;
use warnings;

package PerlSettingsImporter;

sub importSettings {
  return {
    undef_color      => "#ffffff",
    man_color        => "#a4a4ff",
    woman_color      => "#ffc1e2",
    sitemeter_needed => 1,
    sitemeter_id     => "s22bodonangol",
    adminName        => "Ferenc Bodon",
    adminHomepage    => "http://www.cs.bme.hu/~bodon",
    adminEmail       => "bodon\@cs.bme.hu",
    password         => "",
    passwordPrompt   => "Enter Bart's surname:",
    passwordReq      => "",
  };
}

1;
